sqlite3_intarray Struct Reference

Definition of the sqlite3_intarray object (internal). More...

## Public Attributes

int | n
sqlite3_int64 * | a
void(* | xFree )(void *)

## Detailed Description

Definition of the sqlite3_intarray object (internal).

## Member Data Documentation

## a

sqlite3_int64* sqlite3_intarray::a

## n

int sqlite3_intarray::n

## xFree

void(* sqlite3_intarray::xFree) (void *)

The documentation for this struct was generated from the following file:

- wxsqlite3.cpp